import Reveal from './vendor/reveal.esm.js';
import Highlight from './vendor/plugin/highlight/highlight.esm.js';
import Markdown from './vendor/plugin/markdown/markdown.esm.js';
import Notes from './vendor/plugin/notes/notes.esm.js';

const deck = new Reveal({
  hash: true,
  notes: true,
  plugins: [
    Highlight,
    Markdown,
    Notes,
  ]
})
deck.initialize();
